function main_EipModuleCheckIP_blur(that)
{
	var Class = new EipModuleSecondPage();
	Class.CheckIP(that);
	Class = null;
}

function main_EipModuleCheckVariableName_blur(that)
{
	var Class = new EipModuleSecondPage();
	Class.CheckVariableName(that);
	Class = null;
}

function main_EipModuleCheckContentModuleName_blur(that)
{
	var Class = new EipModuleSecondPage();
	Class.CheckModuleName(that);
	Class = null;
}